active-users-2:
  type: line
  height: 18
  datetime: true
  series:
    - name: Mobile
      color: blue
      data: [ 4164, 4652, 4817, 4841, 4920, 5439, 5486, 5498, 5512, 5538, 5841, 5877, 6086, 6146, 6199, 6431, 6704, 7939, 8127, 8296, 8322, 8389, 8411, 8502, 8868, 8977, 9273, 9325, 9345, 9430 ]
    - name: Desktop
      color: azure
      data: [ 2164, 2292, 2386, 2430, 2528, 3045, 3255, 3295, 3481, 3604, 3688, 3840, 3932, 3949, 4003, 4298, 4424, 4869, 4922, 4973, 5155, 5267, 5566, 5689, 5692, 5758, 5773, 5799, 5960, 6000 ]
    - name: Tablet
      color: green
      data: [ 1069, 1089, 1125, 1141, 1162, 1179, 1185, 1216, 1274, 1322, 1346, 1395, 1439, 1564, 1581, 1590, 1656, 1815, 1868, 2010, 2133, 2179, 2264, 2265, 2278, 2343, 2354, 2456, 2472, 2480 ]

demo-pie:
  type: donut
  demo: true
  sparkline: true
  legend: true
  series:
    - name: Direct
      color: blue
      data: 44
    - name: Affilliate
      color: blue-300
      data: 55
    - name: E-mail
      color: blue-100
      data: 12
    - name: Other
      color: gray-300
      data: 2

demo-bar:
  type: bar
  legend: true
  horizontal: true
  stacked: true
  categories: [2008, 2009, 2010, 2011, 2012, 2013, 2014]
  x-formatter: 'val + "K"'
  series:
    - name: Container for a Fanta
      color: purple
      data: [ 44, 55, 41, 37, 22, 43, 21 ]
    - name: Strange sunglasses
      color: green
      data: [ 53, 32, 33, 52, 13, 43, 32 ]
    - name: Pen Pineapple Apple Pen
      color: yellow
      data: [ 12, 17, 11, 9, 15, 11, 20 ]
    - name: Binoculars
      color: red
      data: [ 9, 7, 5, 8, 6, 9, 4 ]
    - name: Magical notebook
      color: blue
      data: [ 25, 12, 19, 32, 25, 24, 10 ]

demo-area:
  type: area
  legend: true
  datetime: true
  series:
    - name: series1
      color: blue
      data: [ 56, 40, 39, 47, 34, 48, 44 ]
    - name: series2
      color: purple
      data: [ 45, 43, 30, 23, 38, 39, 54 ]

demo-line:
  type: line
  datetime: true
  stroke-curve: straight
  legend: true
  series:
    - name: Session Duration
      color: yellow
      data: [ 117, 92, 94, 98, 75, 110, 69, 80, 109, 113, 115, 95 ]
    - name: Page Views
      color: green
      data: [ 59, 80, 61, 66, 70, 84, 87, 64, 94, 56, 55, 67 ]
    - name: Total Visits
      color: blue
      data: [ 53, 51, 52, 41, 46, 60, 45, 43, 30, 50, 58, 59 ]

social-referrals:
  demo: false
  type: line
  datetime: true
  height: 18
  legend: true
  show-x: true
  name: Social referrals
  series:
    - name: Facebook
      color: facebook
      data: [13281, 8521, 15038, 9983, 15417, 8888, 7052, 14270, 5214, 9587, 5950, 16852, 17836, 12217, 17406, 12262, 9147, 14961, 18292, 15230, 13435, 10649, 5140, 13680, 4508, 13271, 13413, 5543, 18727, 18238, 18175, 6246, 5864, 17847, 9170, 6445, 12945, 8142, 8980, 10422, 15535, 11569, 10114, 17621, 16138, 13046, 6652, 9906, 14100, 16495, 6749]
    - name: Twitter
      color: twitter
      data: [3680, 1862, 3070, 2252, 5348, 3091, 3000, 3984, 5176, 5325, 2420, 5474, 3098, 1893, 3748, 2879, 4197, 5186, 4213, 4334, 2807, 1594, 4863, 2030, 3752, 4856, 5341, 3954, 3461, 3097, 3404, 4949, 2283, 3227, 3630, 2360, 3477, 4675, 1901, 2252, 3347, 2954, 5029, 2079, 2830, 3292, 4578, 3401, 4104, 3749, 4457, 3734]
    - name: Dribbble
      color: dribbble
      data: [722, 1866, 961, 1108, 1110, 561, 1753, 1815, 1985, 776, 859, 547, 1488, 766, 702, 621, 1599, 1372, 1620, 963, 759, 764, 739, 789, 1696, 1454, 1842, 734, 551, 1689, 1924, 1875, 908, 1675, 1541, 1953, 534, 502, 1524, 1867, 719, 1472, 1608, 1025, 889, 1150, 654, 1695, 1662, 1285, 1787]

mentions:
  stacked: true
  datetime: true
  show-x: true
  demo: false
  series:
    - name: Web
      data: [1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 2, 12, 5, 8, 22, 6, 8, 6, 4, 1, 8, 24, 29, 51, 40, 47, 23, 26, 50, 26, 41, 22, 46, 47, 81, 46, 6]
      color: blue
    - name: Social
      data: [2, 5, 4, 3, 3, 1, 4, 7, 5, 1, 2, 5, 3, 2, 6, 7, 7, 1, 5, 5, 2, 12, 4, 6, 18, 3, 5, 2, 13, 15, 20, 47, 18, 15, 11, 10, 0]
      color: blue-300
    - name: Other
      data: [2, 9, 1, 7, 8, 3, 6, 5, 5, 4, 6, 4, 1, 9, 3, 6, 7, 5, 2, 8, 4, 9, 1, 2, 6, 7, 5, 1, 8, 3, 2, 3, 4, 9, 7, 1, 6]
      color: green-200

completion-tasks:
  demo: true
  datetime: true
  debug: true
  series:
    - name: Tasks completion
      data: [155, 65, 465, 265, 225, 325, 80]

completion-tasks-2:
  demo: true
  extend: completion-tasks
  type: line

completion-tasks-3:
  demo: true
  extend: completion-tasks
  type: area

completion-tasks-4:
  demo: true
  extend: completion-tasks
  stroke-curve: straight
  type: line

completion-tasks-5:
  demo: true
  extend: completion-tasks
  stroke-curve: stepline
  type: line

completion-tasks-6:
  demo: true
  extend: completion-tasks
  type: bar
  horizontal: true

completion-tasks-7:
  demo: true
  extend: completion-tasks
  type: line
  datalabels: true

completion-tasks-8:
  demo: true
  datetime: true
  type: bar
  series:
    - data: [155, 65, 465, 265, 225, 325, 80]
    - data: [113, 42, 65, 54, 76, 65, 35]
      color: red

completion-tasks-9:
  demo: true
  extend: completion-tasks-8
  stacked: true

completion-tasks-10:
  demo: true
  extend: completion-tasks-8
  type: area

completion-tasks-11:
  demo: true
  extend: completion-tasks-8
  type: area
  stacked: true

tasks-overview:
  type: bar
  debug: true
  categories: ['Sprint 1', 'Sprint 2', 'Sprint 3', 'Sprint 4', 'Sprint 5', 'Sprint 6', 'Sprint 7', 'Sprint 8', 'Sprint 9', 'Sprint 10', 'Sprint 11', 'Sprint 12', 'Sprint 13', 'Sprint 14', 'Sprint 15', 'Sprint 16', 'Sprint 17', 'Sprint 18', 'Sprint 19', 'Sprint 20', 'Sprint 21', 'Sprint 22', 'Sprint 23', 'Sprint 24']
  series:
    - name: A
      data: [44, 32, 48, 72, 60, 16, 44, 32, 78, 50, 68, 34, 26, 48, 72, 60, 84, 64, 74, 52, 62, 50, 32, 22]



campaigns:
  type: radialBar
  sparkline: true
  series:
    - name: Total Sent
      color: blue
      data: 44
    - name: Reached
      color: blue-300
      data: 36
    - name: Opened
      color: blue-100
      data: 18

tasks:
  demo: true
  type: line
  categories: ['M', 'T', 'W', 'T', 'F', 'S', 'S', 'M', 'T', 'W', 'T', 'F', 'S', 'S', 'M', 'T', 'W']
  groups: [1, 2, 3]
  hide-points: true
  fill: true
  remove-padding: true
  hide-tooltip: true
  series:
    - name: 'New'
      color: blue
      data: [0, 0, 1, 2, 21, 9, 12, 10, 31, 13, 65, 10, 12, 6, 4, 3, 0]
    - name: 'Completed'
      color: lime
      data: [0, 0, 1, 2, 7, 5, 6, 8, 24, 7, 12, 5, 6, 3, 2, 2, 0]
    - name: 'Closed'
      color: orange
      data: [0, 0, 1, 0, 2, 0, 1, 0, 2, 3, 0, 2, 3, 2, 1, 0, 0]

development-activity:
  type: area
  groups: [1, 2, 3]
  hide-points: true
  remove-padding: true
  sparkline: true
  datetime: true
  series:
    - name: 'Purchases'
      color: blue
      data: [3, 5, 4, 6, 7, 5, 6, 8, 24, 7, 12, 5, 6, 3, 8, 4, 14, 30, 17, 19, 15, 14, 25, 32, 40, 55, 60, 48, 52, 70]

uptime:
  type: area
  datetime: true
  series:
    - name: 'Uptime'
      color: blue
      data: [ 150, 160, 170, 161, 167, 162, 161, 152, 141, 144, 154, 166, 176, 187, 198, 210, 196, 207, 200, 187, 192, 204, 193, 204, 208, 196, 193, 178, 191, 204, 218, 211, 218, 216, 201, 197, 190, 179, 172, 158, 159, 147, 152, 152, 144, 137, 136, 123, 112, 99, 100, 95, 105, 116, 125, 124, 133, 129, 116, 119, 109, 114, 115, 111, 96, 104, 104, 102, 116, 126, 117, 130, 124, 126, 131, 143, 130, 116, 118, 122, 132, 126, 136, 123, 112, 116, 113, 113, 109, 99, 100, 95, 83, 79, 64, 79, 81, 94, 99, 97, 83, 71, 75, 69, 71, 75, 84, 90, 100, 96, 108, 102, 116, 112, 112, 102, 115, 120, 118, 118 ]

uptime-incidents:
  type: bar
  y-max: 20
  datetime: true
  series:
    - name: 'Uptime incidents'
      color: red
      data: [ 1, 2, 6, 3, 1, 1, 2, 5, 2, 5, 6, 2, 4, 3, 4, 5, 4, 3, 2, 1, 2, 0, 2, 1, 1 ]

line:
  type: line
  categories: ['2013', '2014', '2015', '2016', '2017', '2018']
  series:
    - name: Development
      color: orange
      data: [2, 8, 6, 7, 14, 11]
    - name: Marketing
      color: blue
      data: [5, 15, 11, 15, 21, 25]
    - name: Sales
      color: green
      data: [17, 18, 21, 20, 30, 29]

line-stroke:
  demo: true
  type: line
  stroke-curve: straight
  categories: ['2013', '2014', '2015', '2016', '2017', '2018', '2019']
  series:
    - name: Development
      color: orange
      data: [8, 10, 11, 12, 20, 27, 30]
    - name: Marketing
      color: blue
      data: [3, 16, 17, 19, 20, 30, 30]
    - name: Sales
      color: green
      data: [7, 10, 11, 18, 18, 18, 24]

stepline:
  demo: true
  type: line
  stroke-curve: stepline
  series:
    - name: Development
      color: orange
      data: [34, 44, 54, 21, 12, 43, 33, 23, 66, 66, 58]

temperature:
  demo: true
  type: line
  show-labels: true
  show-data-labels: true
  show-markers: true
  categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec']
  series:
    - name: Tokyo
      color: blue
      data: [7.0, 6.9, 9.5, 14.5, 18.4, 21.5, 25.2, 26.5, 23.3, 18.3, 13.9, 9.6]
    - name: London
      color: green
      data: [3.9, 4.2, 5.7, 8.5, 11.9, 15.2, 17.0, 16.6, 14.2, 10.3, 6.6, 4.8]


area:
  demo: true
  type: area
  categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun']
  series:
    - name: Maximum
      color: blue
      data: [11, 8, 15, 18, 19, 17]
    - name: Minimum
      color: pink
      data: [7, 7, 5, 7, 9, 12]


area-spline:
  demo: true
  type: area
  spline: true
  categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun']
  series:
    - name: Maximum
      color: blue
      data: [11, 8, 15, 18, 19, 17]
    - name: Minimum
      color: pink
      data: [7, 7, 5, 7, 9, 12]


area-spline-stacked:
  demo: true
  type: area
  spline: true
  stacked: true
  categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun']
  series:
    - name: Maximum
      color: blue
      data: [11, 8, 15, 18, 19, 17]
    - name: Minimum
      color: pink
      data: [7, 7, 5, 7, 9, 12]


spline:
  demo: true
  type: line
  spline: true
  show-labels: true
  categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun']
  series:
    - name: Hestavollane
      color: blue
      data: [0.2, 0.8, 0.8, 0.8, 1, 1.3, 1.5, 2.9, 1.9, 2.6, 1.6, 3, 4, 3.6, 4.5, 4.2, 4.5, 4.5, 4, 3.1, 2.7, 4, 2.7, 2.3, 2.3, 4.1, 7.7, 7.1, 5.6, 6.1, 5.8, 8.6, 7.2, 9, 10.9, 11.5, 11.6, 11.1, 12, 12.3, 10.7, 9.4, 9.8, 9.6, 9.8, 9.5, 8.5, 7.4, 7.6]
    - name: Vik
      color: green
      data: [0, 0, 0.6, 0.9, 0.8, 0.2, 0, 0, 0, 0.1, 0.6, 0.7, 0.8, 0.6, 0.2, 0, 0.1, 0.3, 0.3, 0, 0.1, 0, 0, 0, 0.2, 0.1, 0, 0.3, 0, 0.1, 0.2, 0.1, 0.3, 0.3, 0, 3.1, 3.1, 2.5, 1.5, 1.9, 2.1, 1, 2.3, 1.9, 1.2, 0.7, 1.3, 0.4, 0.3]

pie:
  type: pie
  show-data-labels: true
  sparkline: true
  series:
    - name: A
      color: blue-700
      data: 63
    - name: B
      color: blue
      data: 44
    - name: C
      color: blue-300
      data: 12
    - name: D
      color: blue-100
      data: 14

donut:
  type: donut
  sparkline: true
  series:
    - name: Maximum
      color: green
      data: 63
    - name: Minimum
      color: green-300
      data: 37


scatter:
  demo: true
  type: scatter
  categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun']
  series:
    - name: Maximum
      color: blue
      data: [11, 8, 15, 18, 19, 17]
    - name: Minimum
      color: pink
      data: [7, 7, 5, 7, 9, 12]


combination:
  demo: true
  type: bar
  types:
    2: 'line'
    3: 'spline'
  groups: [1, 4]
  categories: ['2013', '2014', '2015', '2016', '2017', '2018']
  series:
    - name: Development
      color: green
      data: [30, 20, 50, 40, 60, 50]
    - name: Marketing
      color: pink
      data: [200, 130, 90, 240, 130, 220]
    - name: Sales
      color: green
      data: [300, 200, 160, 400, 250, 250]
    - name: Sales
      color: blue
      data: [200, 130, 90, 240, 130, 220]

revenue-bg:
  type: area
  datetime: true
  sparkline: true
  series:
    - name: Profits
      data: [37, 35, 44, 28, 36, 24, 65, 31, 37, 39, 62, 51, 35, 41, 35, 27, 93, 53, 61, 27, 54, 43, 19, 46, 39, 62, 51, 35, 41, 67]

new-clients:
  type: line
  datetime: true
  sparkline: true
  stroke-width: [2, 1]
  stroke-dash: [0, 3]
  series:
    - name: May
      color: blue
      data: [37, 35, 44, 28, 36, 24, 65, 31, 37, 39, 62, 51, 35, 41, 35, 27, 93, 53, 61, 27, 54, 43, 4, 46, 39, 62, 51, 35, 41, 67]
    - name: April
      color: gray-600
      data: [93, 54, 51, 24, 35, 35, 31, 67, 19, 43, 28, 36, 62, 61, 27, 39, 35, 41, 27, 35, 51, 46, 62, 37, 44, 53, 41, 65, 39, 37]

active-users:
  type: bar
  datetime: true
  sparkline: true
  series:
    - name: Profits
      data: [37, 35, 44, 28, 36, 24, 65, 31, 37, 39, 62, 51, 35, 41, 35, 27, 93, 53, 61, 27, 54, 43, 19, 46, 39, 62, 51, 35, 41, 67]

traffic-in:
  type: bar
  sparkline: true
  color: green
  series:
    - name: Inbound
      data: [14, -3, 14, 9, 4, 6, -2, 7, 7, 14, 10, 9, 5, -1]

traffic-out:
  type: bar
  sparkline: true
  color: red
  series:
    - name: Outbound
      data: [-3, 7, 9, 14, 4, 5, 3, -1, 7, 10, 14, 14, -2, 6]


